Hi folks,

Someone just notified me that my patches to ruby-mode.el break XEmacs 
compatibility, and I was wondering what everyone - in particular the 
core team - thought about this. It seems to me that this should be 
handled in the same way that Ruby support for multiple platforms is 
handled: if someone volunteers to maintain XEmacs compatibility, then 
keep it in, otherwise leave it out. Thoughts?

- Nathan Weizenbaum